Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
获取所有 KEY 列表,支持 num 参数控制数量
cURL
curl --request GET \ --url https://aihubmix.com/api/token/ \ --header 'Authorization: Bearer <token>'
import requests url = "https://aihubmix.com/api/token/" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "data": { "id": 123, "user_id": 123, "status": 123, "name": "<string>", "created_time": 123, "accessed_time": 123, "expired_time": "<string>", "remain_quota": "<string>", "unlimited_quota": true, "used_quota": 123, "models": "<string>", "subnet": "<string>" }, "message": "<string>", "success": true }